{
  "message": "操作成功",
  "success": true,
  "timestamp": "2023-07-12 21:10:02",
  "code": 200,
  "data": {
    "payload": {
      "message": {
        "messageHead": {
          "version": "1.0",
          "messageId": "",
          "senderID": "SHOP",
          "receiverID": "PORT",
          "sendTime": "2023-07-12 21:10:01",
          "messageType": "CEB311Message.xml"
        },
        "messageBody": {
          "data": "[encoded data, 6820 characters]"
        }
      }
    },
    "original": "OK",
    "expected": "OK"
  }
}
